## maemo-debug-scripts 0.7

=== debian/changelog ===
maemo-debug-scripts (0.7) unstable; urgency=low

  *  Add debug-pkg-check script

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  9 May 2007 13:02:53 +0300

maemo-debug-scripts (0.6) unstable; urgency=low

  * Add full license text instead of referring to system GPL-2 text.
    Add copyrights + licenses to manpages. Fixes: NB#55850

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu,  3 May 2007 15:41:25 +0300

maemo-debug-scripts (0.5) unstable; urgency=low

  * Rename package from osso-debug-scripts to maemo-debug-scripts.
    Fixes: NB#55366 

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 27 Apr 2007 16:21:20 +0300

maemo-debug-scripts (0.4) unstable; urgency=low

  * Add manpages for the main scripts. Fixes: NB#53915

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu,  5 Apr 2007 11:44:46 +0300

maemo-debug-scripts (0.3) unstable; urgency=low

  * Move Oprofile and Valgrind dependencies to Recommends as it seems
    that only build dependencies can be architecture specific.
  * Finetune failure output

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 29 Mar 2007 14:03:49 +0300

maemo-debug-scripts (0.2) unstable; urgency=low

  * Install only debug packages matching binary package version so
    that user doesn't accidentally upgrade anything
  * Fix bug when apt-cache search returns multiple debug packages
    -> check only for (new style) debug package which name matches
       the binary package name
  * Add copyrights / update maintainer

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 23 Jan 2007 12:48:21 +0200

maemo-debug-scripts (0.1) unstable; urgency=low

  * Split scripts to separate package

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 18 Dec 2006 19:28:17 +0200
