## maemo-debug-scripts 0.10

=== debian/changelog ===
maemo-debug-scripts (0.10) unstable; urgency=low

  * Trivial optimization. Fixes: NB#74375

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 30 Oct 2007 17:30:13 +0200

maemo-debug-scripts (0.9) unstable; urgency=low

  * In debug-pkg exit with an return error code if there's a problem with
    the debug package, check that debug package architecture is correct
    and don't check debug package for packages without ELF files.
    Fixes: NB#73351

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 16 Oct 2007 10:57:40 +0300

maemo-debug-scripts (0.8) unstable; urgency=low

  * Update ld version for Glibc v2.5 and use always ld directly instead
    of (host version of) ldd.  Fixes: NB#66770

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon, 27 Aug 2007 12:36:29 +0300
