## maemo-debug-scripts 0.12

=== debian/changelog ===
maemo-debug-scripts (0.12) unstable; urgency=low

  * run-with-massif: Updated to work with Massif version 0.3.0 and
    later.
  * Fixes: NB#79567
  * Convenience script for Helgrind (run-with-helgrind) and a manual
    page for it have been created. Fixes: NB#79337

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 23 Jan 2008 15:03:42 +0200

maemo-debug-scripts (0.11) unstable; urgency=low

  * debug-deb-install: require arguments to have absolute paths.
    Fixes: NB#75934

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 14 Nov 2007 15:13:27 +0200
