=== debian/control ===
Source: maemo-debug-scripts
Section: devel
Priority: optional
Maintainer: Eero Tamminen <eero.tamminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: maemo-debug-scripts
Architecture: all
Depends: gdb, libc6-dbg
Recommends: oprofile, strace, valgrind
Replaces: osso-debug-scripts
Conflicts: osso-debug-scripts
Suggests: ddd, kcachegrind
Description: A package installing some debug helper scripts
 If in Scratchbox, at postinstall this creates Scrathcbox target
 specific symlink(s) necessary for Gdb etc. to find the debug symbol
 files. It also installs a few debugging helper scripts and depends
 from Gbd and libc6-dbg. Latter is needed by all the debuggers to work
 properly with fully stripped libc6 package.
