## maemo-debug-scripts 0.13+0m5

=== debian/changelog ===
maemo-debug-scripts (0.13+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Wed, 27 May 2009 12:10:18 +0300

maemo-debug-scripts (0.13) unstable; urgency=low

   * SB2 support. Use fakeroot only when needed, Fixes: NB#115620
   * If <package>-dbg is missing, try with source package name

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 26 May 2009 18:53:42 +0200
